Subject: NNG Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jun 2002 11:28:51 -0700 (PDT)

I work with Louis Dicarlo in Ed McMicahels group.  

Louis gave me some Northern Natural Gas Company (NNG) deals to research and he suggested that I talk to you if I have any questions.

According to Louis, when NNG did a deal with ENA, the deal would be booked under the counter party name RISKMANTRA.  It appears that deal number NK7775.1 is a swap between NNG and ENA.  I spoke to Morgan Gottsponer at NNG last week and he said he was hedging some of the NNG storage positions.  I've pulled the confirmation for this deal out of the zip file attachment so you can see it.  Unless you object, I'm going to ask risk management to change the counter party to RISKMANTRA in tagg.  

Please let me know if you have any comments or questions.  I have some other items that deal with NNG and Enron Compression Services that I may ask you questions about but I'm still doing my research.

Thanks.

 -----Original Message-----
From: 	Balfour-Flanagan, Cyndie  
Sent:	Friday, May 31, 2002 1:36 PM
To:	Germany, Chris
Cc:	Couch, Greg
Subject:	RE: Deals

NK7775.1
This Confirm was sent to the counterparty but it is not showing that we received an executed copy back

EE9092.1 (Sitara# 10258, no confirms on file, in TAGG & in Sitara & DCAF, states that this is a rebooking of E23290.1)
EE9092.3 (TAGG states that this is a rebooking of E23290.4, as part of E23290.1; no confirms on file)

E23290.1 (states "Retrofit - Oracle  #52730.IB, 15419.02") 1/8/98

This LOOKS (at least as far as I can tell) like the volumes are a result of the Fuel Load need to support X HP hours for the compressor, this is echoed by a memo related to E23290 (looks like someone did an inquiry into this in 10/1995. I did a very quick scan of these "agreements" & it appears as all this looks to be gas for the "Hubbard Station" compressor fuel requirements (there is an Exhibit C that calcs out HP-hours into fuel requirements). Other than the SWAP confirms - - - - and this "agreement" I could not find anything else other than deal tkts. 

The "Agreement" progression (for the Compression Services Agreement) goes like this:
3/1/95 Compression Services Agreement (fuel calc in Exhibit C) - - - - Amended & Restated 11-1-97 (fuel calc in Exhibit C) - - - - terminated & replaced by 6-29-00 Compression Services Agreement (Fuel Calc in Exhibit B).
The Fuel needs are found in the exhibits. 

So, id according to the notes in TAGG & if all of these roll back to E23290 - - - - - here is your paperwork

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, May 31, 2002 10:25 AM
To:	Couch, Greg; Balfour-Flanagan, Cyndie
Subject:	Deals

I'm trying to find the original tickets for the following deals with Northern Natural Gas.  Can you guys help me with this?

Deal 		Deal Date
NK7775.1	5/31/2000

EE9092.1	12/16/1997

EE9092.3	12/22/1997

E23290.7	12/16/1997